/* CSS Document */
@charset "utf-8";
.head{ margin:auto; width:998px; height:290px;}
.headindex{ margin:auto;  width:998px; height:78px;}
.upbox{margin:auto; width:998px; height:680px;}
	.upbox .left{ width:814px; height:675px; float:left}
		.upbox .left .bigtitle{ height:45px; margin-bottom:8px; font-size:30px; float:left; width:800px;}

		.upbox .left .flash { height:300px; width:445px; float:left}
		.upbox .left .topnews { height:300px; float:left; margin-left:5px;border:#81d6ef 1px solid;}
		.upbox .left .topnews .title { height:30px; width:360px; background-image:url(topnews.jpg);  line-height:30px; font-size:14px; text-indent:30px}
				.upbox .left .topnews .title a:hover{ color:#F00; text-decoration:none;}
		.upbox .left .topnews .title span  {  color:#F00; float:right; margin-right:10px;}
     
		  
		.upbox .left .topnews ul{ text-align:left; margin:0px;}
		.upbox .left .topnews li { line-height:26px; font-size:14px; width:350px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:28px; margin-left:4px;}
		.upbox .left .ad1 { height:55px; margin:4px 0 4px 0; width:814px;  }
		.upbox .left .ad1 .left{ height:55px;width:398px; float:left;}
		.upbox .left .ad1 .right{ height:55px;width:398px; float:left; margin-left:3px;}
		.upbox .left .news2l { height:190px;  width:814px;  }
		.upbox .left .news2l h3 { height:30px; width:398px; background-color:#f0fafb; border-bottom:1px #81d6ef solid; line-height:30px; font-size:12px; text-indent:30px}
		.upbox .left .news2l ul{ text-align:left; margin:0px;}
		.upbox .left .news2l li { line-height:28px; font-size:14px; width:390px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:28px; margin-left:4px;}
		.upbox .left .news2l .left{ height:190px;width:400px; float:left; border:1px #81d6ef solid;}
		.upbox .left .news2l .right{ height:190px;width:400px; float:left; margin-left:5px;border:1px #81d6ef solid; background-color:#FFF}
	.upbox .right{ width:178px; height:680px; float:left}
        	.upbox .right .gonggao{ width:174px; height:240px; background-image:url(gg.jpg); font-size:12px; background-repeat:no-repeat; padding-left:10px;}
			.upbox .right .gonggao h4 { height:45px; font-size:16px; line-height:30px;}
			.upbox .right .gonggao h4 a { color: #F00; text-decoration:none; font-family:"黑体", "微软雅黑"}
            .upbox .right .zt{ width:174px; height:260px; background-image:url(zt.jpg);}

.yuanqu { margin:auto; width:998px; height:277px; background-image:url(yuanqu.jpg);}
.yuanqu .newslistl { float:left; width:998px; height:250px;}
.yuanqu .newslistl .newslist { float:left; width:300px; height:140px;}
.yuanqu .newslistl .newslist li { line-height:28px; font-size:14px; width:300px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:28px;}

.yuanqu .newslistr { float:left; width:190px; height:250px;}
.yuanqu .newslistr li { line-height:23px; font-size:12px; width:160px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:22px; margin-left:14px}

.xiangmu { margin:auto; width:998px; height:200px; }
.xiangmu .box{ height:200px; width:244px; border:#CCC 1px solid; float:left; margin-right:3px; overflow:hidden;}
.xiangmu .box .title{ width:244px; height:25px;}
.xiangmu .box  .title .left { width:0px ; height:25px; float:left;}
.xiangmu .box  .title .right{ width:242px; float:right; text-align:center; height:25px; border-left:#CCC 1px solid;border-bottom:#CCC 1px solid; background-image:url(xmbg.jpg); line-height:25px; font-family:"黑体"; font-size:16px; font-weight:600; color:#FFF}
.xiangmu .box  li { line-height:23px; font-size:14px; width:228px; border-bottom:1px #CCC dashed; background-image:url(ico.jpg); background-repeat:no-repeat;text-indent:28px;white-space:nowrap}

.zhongdian { margin:auto; width:998px; background-image:url(40.jpg); background-repeat:no-repeat; height:150px;}
.zhongdian .bigbox{ width:950px; float:right;border:#CCC 1px solid; height:150px; margin-right:5px;}
.zhongdian .bigbox .linkzd { font-size:12px; margin:4px; }
.zhongdian .bigbox .linkzd li { float:left; width:186px;line-height:18px;}

.liangcheng { margin:auto; width:998px; height:190px;}
.liangcheng .box{ height:190px; width:244px; border:#CCC 1px  dotted; float:left; margin-right:3px; overflow:hidden;}
.liangcheng .box h4{ width:244px;text-indent:24px; height:27px;background-image:url(titlebg.jpg); font-family:"黑体"; color:#393; line-height:27px;  font-size:14px; font-weight:600;}
.liangcheng .box h4 span{ clear:both; width:80px; float:right;font-family:"宋体";font-weight:200; margin-right:8px; font-size:12px; height:27px; line-height:27px;}
.liangcheng .box  li { line-height:26px; font-size:14px; width:240px; border-bottom:1px #CCC dashed; background-image:url(ico.jpg); background-repeat:no-repeat;text-indent:28px;}
.xxgk{ margin:auto; width:998px; height:395px;}
.xxgk .mulu{ height:390px; width:250px; float:left;}
.xxgk .mulu .fenlei { width:250px; height:145px; margin-top:4px; border:#ccc 1px solid; font-size:12px; }
.xxgk .mulu .fenlei li { width:70px; height:25px; line-height:20px; margin-top:10px; margin-left:10px; background-image:url(syxxfl.gif); background-repeat:no-repeat; float:left; text-align:center;}
.xxgk .mulu h4{ width:250px; height:30px; background-image:url(xxgktitle.jpg); margin-bottom:3px;}
.xxgk .rightbox { width:736px; height:390px; float:left; margin-left:4px;}
.xxgk .rightbox .top { width:736px; height:210px; background-image:url(xxgkboxtop.jpg); }
.xxgk .rightbox .top ul{ margin-left:4px;}
.xxgk .rightbox .top li{ font-size:14px; line-height:23px; width:705px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:23px; margin-left:3px;}
.xxgk .rightbox .top li span { float: right}

.xxgk .rightbox .bottom {width:736px; height:180px;}
.xxgk .rightbox .bottom ul{ margin-left:4px;}
.xxgk .rightbox .bottom li{ font-size:14px; line-height:21px; width:345px; border-bottom:1px #CCC dashed; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:28px;}
.xxgk .rightbox .bottom .leftbox {width:366px; height:176px; float:left;background-image:url(xxgkleft.jpg);}
.xxgk .rightbox .bottom .rightbox {width:366px; height:176px; float:left;background-image:url(xxgkright.jpg);}




.bianmin { width:998px; margin:auto; height:570px}
.bianmin .left { width:485px; float:left;border:1px #CCC  solid; margin-left:4px; height:568px;}
.bianmin .left h5{ background-image:url(bmtitle.jpg);height:30px; line-height:30px; color:#FFF;font-size:14px; text-indent:20px;}
.bianmin .left  .cjsfw{ width:150px; float:left; margin-left:4px; margin-top:5px;}
.bianmin .left  .cjsfw h6{ width:140px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .left  .cjsfw  li{ float: left; width:60px; margin-left:10px; margin-top:5px;}
.bianmin .left  .fwli{ width:150px; float:left; margin-left:4px; margin-top:5px;font-size:12px;}
.bianmin .left  .fwli h6{ width:140px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .left  .fwli  li{ float: left; width:60px; margin-left:10px; margin-top:16px; line-height:35px; height:35px; text-align:center; background-color: #6CF; color:#FFF}
.bianmin .left  .bmnews{ width:150px; float:left; margin-left:4px; margin-top:5px;}
.bianmin .left  .bmnews h6{ width:140px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .left  .bmnews  li{  width:145px; margin-left:5px; line-height:19px;font-size:12px;}

.bianmin .left  .gg{ width:460px; float:left; margin-left:4px; margin-top:5px;}
.bianmin .left  .gg h6{ width:460px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .left  .gg  li{  width:450px; margin-left:5px; line-height:20px;font-size:12px;}

.bianmin .left .chaxun  { width:485px; float:left; margin-left:4px;height:100px;}
.bianmin .left .chaxun h6{width:470px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .left .chaxun UL{ margin:3px 3px 10px 3px;}
.bianmin .left .chaxun li{ width:85px; height:25px;border:1px #CCC solid; line-height:25px; float:left; font-size:12px;text-indent:28px; margin-left:26px; margin-top:5px;}

.bianmin .right  { width:485px; float:left;border:1px #CCC solid; margin-left:16px;height:568px;}
.bianmin .right h5{background-image:url(bmtitle.jpg);height:30px; line-height:30px; color:#FFF;font-size:14px; text-indent:20px;}
.bianmin .right UL{ margin:10px;}

.bianmin .right  .tszx{ width:480px; float:left; margin-left:4px; margin-top:5px; margin-bottom:5px; height:340px;font-size:12px;}
.bianmin .right  .tszx h6{ width:470px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .right  .zfrx{ width:480px; float:left; margin-left:4px; margin-top:5px; margin-bottom:5px; height:150px;}
.bianmin .right  .zfrx h6{ width:470px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .right  .zfrx .zfleft {width: 120px;float: left;margin-top: 5px; height:110PX;}
.bianmin .right  .zfrx .zfright {width: 330px;float: left;margin-left: 14px;margin-top: 5px; height:110PX;}
.bianmin .right  .zfrx .zfright li{line-height: 23px;height: 23px;color: black;text-align: left;white-space: normal;}
.bianmin .right  .myzj{ width:230px; float:left; margin-left:4px; margin-top:5px; margin-bottom:5px; height:110px; font-size:12px;}
.bianmin .right  .myzj h6{ width:220px; border-bottom:#CCC 1px  dotted;  line-height:30px; text-align:center; height:30px; margin-left:4px;}
.bianmin .right  .myzj label { float:left;width:230px;}

.bianmin .right  .yjzj {width:480px;}
.bianmin .right  .yjzj h6{ width: 470px; border-bottom: #CCC 1px dotted;line-height: 30px;text-align: center;height: 30px;margin-left: 4px;}
.bianmin .right  .yjzj li { list-style:disc;line-height:20px;font-size:12px; margin-left:6px;}
.bianmin .right  .yjzj li span {float:right;}

.xiangshui{ margin:auto; width:990px; height:440px;border:#ccc 1px solid;}
.xiangshui .gaikuang{ float:left; width:755px; height:440px; margin:4px;}
.xiangshui .gaikuang .jieshao{ float:left; width: 355px; height:255px;}
.xiangshui .gaikuang .jieshao h4{ font-size:28px; font-weight:900;}
.xiangshui .gaikuang .jieshao ul{ font-size:12px; line-height:22px; text-indent:24px; color:#C60}
.xiangshui .gaikuang .map { float:left; width:390px; height:255px; margin:4px; border:#3b9f36 1px solid; overflow:hidden;}
.xiangshui .gaikuang .threebox{ width:755px; height:165px;}
.xiangshui .gaikuang .threebox .sbox{ float:left; width:240px; height:155px; margin:4px;border:#3b9f36 1px solid;}
.xiangshui .gaikuang .threebox .sbox h5{ width:240px; height:47px;}
.xiangshui .gaikuang .threebox .sbox li{ line-height:20px; font-size:12px; width:210px; border-bottom:1px #CCC dashed; background-image:url(m.gif); background-repeat:no-repeat;text-indent:28px; margin-left:4px;}

.xiangshui .tright{ float:left; width:210px; height:425px;border:#f1ad2e 1px solid; margin:3px;}
.xiangshui .tright .tupian { text-align:center; margin-top:20px;}


.links { margin:auto; width:998px; }
/*选项卡1*/
#Tab1{
width:998px;
margin:0px;
padding:0px;
margin:0 auto;}

.Menubox {
width:100%;
background:url(tab_00.gif);
height:28px;
line-height:28px;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
 float:left;
 display:block;
 cursor:pointer;
 width:114px;
 text-align:center;
 color:#949694;
 font-weight:bold;  font-size:12px;
 }
.Menubox li.hover{
 padding:0px;
 background:#fff;
 width:116px;

background:url(tab_01.gif);
 color:#739242;
 font-weight:bold;
 height:27px;
line-height:27px;
}
.Contentbox{
 clear:both;
 margin-top:0px;
 border:1px solid #A8C29F;
 border-top:none;
 height:60px;
 text-align:center;
 padding-top:8px;font-size: 12px;
}


/* footer style */
/* link */
.footer{width:998px;margin:0 auto;}
.footer p.info{font-size:12px;}
.footer p.info{color:#666; line-height:24px;text-align:center; padding:12px 0; margin-top:15px; border-top:1px solid #dbe7ed}
.footer p.info a{color:#666;}


/*- Menu 2--------------------------- */
#menu2 {
        width: 250px;
        
        }

#menu2 li a {
        
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 26px;
        text-decoration: none;
        }

#menu2 li a:link, #menu2 li a:visited {
        color: #fff; font-size:14px;
        display: block;
        background:  url(menu2.gif);
        padding: 8px 0 0 30px;
        }
 
#sfml {height:32px; width:250px; background-color:#58c3c9; margin-bottom:2px; text-align:center; line-height:32px;}		
#sfml a:link, #sfml  a:visited{color: #fff; font-size:12px;
        display: block;}
#sfml a:hover, #sfml  #current {
        color: #000; font-size:12px; background-color:#9C3;
 
        }		
#menu2 li a:hover, #menu2 li #current {
        color: #fff; font-size:14px;
        background:  url(menu2.gif) 0 -35px;
        padding: 8px 0 0 35px;
        }
-->

/* 滚动公告 */

.clear{ clear: both; font-size:1px; width:1px; visibility: hidden; }

.main{width:998px;margin:0 auto;}
.main .col-left{width:700px; margin-right:10px}
.main .col-leftwz{width:988px; margin-right:10px}


.news-hot{background: url(hot_bg.png) no-repeat;float:left; width:650px; margin-right:4px; height:380px}
.main .col-left .slide{overflow:hidden;_float:left;zoom:1}

/* 通用容器 */
.box{border:1px solid #c3d4e7;zoom:1; overflow:auto; padding-bottom:10px}
.box h5,.box h6{background: url(title.png) no-repeat right top;color:#1e50a2; height:26px; margin-bottom:10px; line-height:26px; padding-left:10px;border-bottom:1px solid #dce7f3; position:relative}
.box h6{ margin-bottom:0}
.box h5.title-1,.box h6.title-1{background-position: right -52px}
.box h5.title-2,.box h6.title-2{background-position: right -100px}
.box h5.title-2 span.tab{float:right; padding-right:6px; color:#a4bcd6}
.box h5.title-2 span.tab span{ color:#2064ae;cursor: hand;!important;cursor: pointer}
.box a.more{ font-size:12px; font-family:"宋体"; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .content{ padding:0 10px; overflow:auto}
 /* 滚动公告 */
#announ{ height:22px; line-height:22px; overflow:hidden; float:left;background: url(icon.png) no-repeat left -461px; padding-left:20px}

/* 首页 */
.extend{ padding:0;}
.extend img{ margin:1px}
.extend .col-left{background: url(extend.png) no-repeat;height:36px; width:22px; color:#fff; text-align:center; padding-top:3px; font-weight:700; margin-right:6px}
.extend .col-auto{ font-family:"宋体"; color:#CCC;; padding:4px 0 0 0; height:40px}
.box .news-photo{padding:0 0}
.box .news-photo li{ float:left; width:139px; text-align:center; padding:5px 0; vertical-align:top}
.box .news-photo li div.img-wrap{ width:110px; margin:auto; margin-bottom:5px; height:85px;}
.box .news-photo li div.img-wrap a{ width:110px; height:85px;*font-size:62px;}
.box .news-photo li div.img-wrapb{ width:160px;  margin-bottom:5px; height:125px; margin-left:5px;}
.box .news-photo li div.img-wrapb a{ width:160px; height:125px;*font-size:62px; }
/*new-hot*/
.news-hot{}
.news-hot .content{ padding:16px 10px 0 16px}
.news-hot .content h4{ padding:1px 0 5px 5px; font-size:18px; font-family:"宋体",Verdana;}
.news-hot p {color:#777}
.news-hot p img{ float:left; margin-right:10px; width:90px; height:60px;}
/* special */
.box{ background-color:#fff}
.box .special p{overflow:auto; margin-top:14px}
.box .special p img{margin-right:10px; float:left}
/* Digg */
.box .digg{background: url(num_list.png) no-repeat 10px 5px; padding-left:30px}
.box .digg li{ height:24px; line-height:24px; overflow:hidden; position:relative}
/* .box .digg li span{background:#fff url(icon.png) no-repeat 0 -67px; position:absolute; right:0; top:0; padding:0 0 0 13px; width:30px}
/* vote */
.box .vote h4{ font-size:14px; font-weight:normal}
.box .vote label{display:block; line-height:22px}
.box .vote .btn{ margin:6px 12px 0 0}

/* rank */
.rank li{background: url(..uline.gif) repeat-x left top; clear:both;margin-top:-1px; overflow:hidden;*height:57px;}
.rank li span{float:left;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;height:58px;color:#1E50A2;line-height:58px;overflow:hidden;padding-right:10px;text-align:right;width:60px;background: url(rank.png) no-repeat right 10px;}
.rank li a.title{padding:9px 0 0; display:block; margin-left:76px}
/*board*/
.list{ font-family:"宋体"; color:#888;}
.list li span{font-size:12px; padding:0 6px}
.cat-area{width:343px; float:left}
.cat-area .content p img{ margin-right:10px; float:left}
.cat-area .content p{color:#777; height:75px; overflow:hidden}
.cat-area .content p strong{ font-size:14px; color:#333}
/* Blogroll */
.blogroll {}
.blogroll h5{ background:none; font-size:12px; margin:0 2px}
/* 当前位置 */
.crumbs{background: url(icon.png) no-repeat left -38px; padding:3px 0 3px 18px; font-family:"宋体"; font-size:14px; border-bottom:1px solid #c3d4e7; margin-bottom:10px}
.crumbs span{color:#7e7e7e}
/* 栏目信息搜索 */
.search-form{ background-color:#FFFCED;border:1px solid #FFBF7A; padding:5px 10px; overflow:hidden;zoom:1}
.search-form li{ float:left; padding:5px 12px 5px 0; height:24px; line-height:24px; white-space:nowrap}
.search-form li.bk{ float:none; height:1px; line-height:1px; overflow:hidden; padding:0}
.search-form *{vertical-align: middle}
.search-form label{ padding:0 8px 0 0}
.search_term{line-height:28px}
.search_term th{ font-weight:normal; text-align:right; padding-right:8px; color:#666; width:70px}
.search-list li{border-bottom:1px dashed #ccc;margin:6px 0 0; padding:10px 0; overflow:hidden}
.search-list li img{float:left; margin-right:8px}
.search-list li p{ color:#999}
.search-point{background-color:#E6F1FB; padding:6px 10px; margin:10px 0}
/* 新闻频道 */
.main .channel-hot{width:450px}
.channel-hot .news-hot,.channel-hot .news-hot .icon,.photo-slide,.photo-channel .photo-hots,.box-hots,.box-hots .icon,.photo-channel .photo-hots .icon,.photo-channel .photo-cat,.photo-channel #Article,.photo-channel .relevance,.comment{background: url(cat_hot_bg.png) repeat-x left -38px}
.channel-hot .news-hot,.photo-channel .photo-hots,.photo-channel .photo-cat,.box-hots{width: auto; position:relative; border:1px solid #c3d4e7; margin:0; height:302px}
.channel-hot .news-hot .icon,.photo-channel .photo-hots .icon,.box-hots .icon{position:absolute;top:0px;left:0;width:37px;height:37px;background-position: left top;background-repeat: no-repeat}
.channel-hot .news-hot{width:450px}
.channel-hot .news-hot div.hr{width:422px}
.channel-slide{border:1px solid #c3d4e7; padding:3px}
.channel-slide .thumb{ width:94px; float:left}
.channel-slide .thumb li{ margin-top:4px; position:relative}
.channel-slide .thumb li a .icon{display:none}
.channel-slide .thumb li.on a .icon{position:absolute;top:25px;right:-2px;background: url(channel_slide.png) no-repeat; width:8px; height:8px; display:block}
.channel-slide .thumb li img{border:3px solid #fff}
.channel-slide .thumb li.on img{border-color:#6e96be}
.channel-slide .photo{ overflow:hidden;_float:left;_zoom:1; position:relative; width:437px;_width:431px; height:234px}
.channel-slide .photo li{ display:none; position:absolute; top:0; left:0}
.channel-slide .title{ height:60px;background: url(channel_slide.png) repeat-x left -17px}
.channel-slide .title p{ padding:8px 10px 0; color:#666; display:none}
.channel-slide .title p strong{font-size:18px; color:#0066cc; line-height:22px}

/* 图片频道 - photo */
.photo-channel .photo-slide{ width:435px; padding:5px;border:1px solid #c3d4e7;zoom:1;}
.photo-channel .photo-slide .FocusPic .title-bg,.photo-channel .photo-slide .FocusPic .title{ bottom:35px}
.photo-channel .photo-slide .change{bottom:0px; left:0; text-align:left; height:30px;}
.photo-channel .photo-slide .change i{background: url(focusBg.gif) no-repeat right top; width:39px; height:30px; text-align:center; padding:0; margin-right:8px; line-height:30px;color:#049}
.photo-channel .photo-slide .change i.cur{background-position: left top; color:#fff; font-weight:700}
.photo-channel .photo-hots,.box-hots{float:left; width:242px; margin-right:10px;_margin-right:5px; height:auto; overflow:hidden;padding-bottom:5px;}
.photo-channel .photo-hots h4, .box-hots h4{text-align:left;height:26px;*height:25px;font:18px/26px "MicroSoft YaHei","SimHei";color:#457bb4;*line-height:25px;margin:0; padding:5px 0 0px 30px}
.photo-channel .photo-cat{ position:relative; height:auto}
.photo-cat .content h5 a,.photo-cat .content h5 a strong{background-image: url(title_photo.png);background-repeat: no-repeat; height:35px; padding-left:10px;display:block; float:left;text-decoration: none;}
.photo-cat .content{padding-bottom:6px}
.photo-cat .content h5 a strong{background-position: right top; padding-right:14px; color:#fff; float:left; line-height:35px}
.photo-cat .content h5{position:absolute;left:14px; top:-4px; width:98%}
.photo-cat .content h5 span{ font-size:12px; font-weight:normal; padding-left:12px; line-height:38px}
.photo-cat .content h5 span.blue a{ background-image:none; float:none; padding:0 4px; height:auto}
.photo-cat .content h5 span.blue a:hover{ color:#F30}
.photo-cat .content h5 span.blue a.more{ float:right}
.photo-cat .photo-list{ padding-top:45px}
.photo-list li{ vertical-align:top; width:188px;*width:191px; text-align:center; padding-bottom:12px; float:left;}
.photo-list li div.img-wrap{ width:160px; height:120px; margin:auto; margin-bottom:3px}
.photo-list li div.img-wrap a{ width:160px; height:120px;*font-size:88px;}

/*专题*/
.special-channel .box-hots{ width: auto; float:none; margin:0}
.special-channel .box-hots .content{ padding:10px}
.special-channel .special-slide{position:relative}
.special-channel .special-slide .change{ position:absolute; top:0px; right:0px;height:8px;font-size:0}
.special-channel .special-slide .change i{background: url(special-slide.png) no-repeat top right; width:8px; height:8px; text-indent:-1000px; font-size:0; margin-left:6px; display: block; float:left;cursor: hand;!important;cursor: pointer}
.special-channel .special-slide .change i.cur{background-position: left top;}
.special-channel .special-slide .changeDiv{ overflow: auto; padding:10px 0 0 10px}
.special-channel .special-slide .changeDiv a{ position:absolute; width:660px; display:none}
.special-channel .special-slide .changeDiv a img{ float:left; margin-right:10px}

.special-channel .header{ overflow:hidden; padding:0}
.special-channel .new{ width:315px}
.special-channel .img-text .intro{ padding:6px 8px}
.special-channel .img-text .news-hot{ background-image:none; width:auto; padding:10px 0 0 0; margin:0; height:auto}
.special-channel .img-text{width:385px}

.special-channel .img-text22 .intro{ padding:6px 8px}
.special-channel .img-text22 .news-hot{ background-image:none; width:auto; padding:10px 0 0 0; margin:0; height:auto}
.special-channel .img-text22{width:385px}

.special-channel .img-text .box a.title{ padding:6px 0 3px; display:block}
.special-channel .img-text .vote{ padding:0}.special-channel .img-text .vote .content{ padding:0 8px 10px}
.special-channel .int{ background-color:#f5f5f5; padding:8px 10px}
.special-channel .int .box{ padding:8px 10px; height:374px; overflow:hidden}
.special-channel .int .box h4{ font-size:12px; font-weight:normal}
.special-channel .int .box p{ color:#979090}
.special-channel .news-photo li{ width:156px}
/*RSS*/
.rss-channel{}
.rss-channel .header,.rss-channel .navlist .memu .content div,.rss-channel .navlist .memu .content ul li,.rss-channel .xml .rss dt,.rss-channel .xml a.xmlbut,.rss-channel .xml .rss dd a{background: url(rss.png) no-repeat;}
.rss-channel .header{height:88px; overflow:hidden}
.rss-channel .special-body-top a.logo{background-image:none; padding-right:0px}
.rss-channel .box h5,.rss-channel .box h6{ position:static}
.rss-channel .main{overflow:visible; background-color:#fff}
.rss-channel .navlist{width:200px}
.rss-channel .navlist .memu{padding:0}
.rss-channel .navlist .memu .content {padding:1px 1px 0}
.rss-channel .navlist .memu .content div{background-color:#dae7f4;height:24px;line-height:24px;margin-bottom:1px;font-weight:700;background-position: 18px -216px; padding-left:26px}
.rss-channel .navlist .memu .content div.color{ background-color:#eaf2f9}
.rss-channel .navlist .memu .content div.on{background-position: 16px -188px;}
.rss-channel .navlist .memu .content ul{display:none; line-height:22px; padding:3px 0 3px 30px}
.rss-channel .navlist .memu .content ul li{background-position: left -161px;_background-position: left -165px; padding-left:10px; height:22px}
.rss-channel .navlist .memu .content ul li.on,.rss-channel .navlist .memu .content ul li:hover{background-position: left -140px; color:#F60}
.rss-channel .rsslist{ width:730px}
.rss-channel .rsslist .box{ width:358px; float:left; overflow:visible}
.rss-channel .xml{ float:right; font-size:12px; font-weight:normal; }
.rss-channel .xml a.xmlbut{background-position: left -116px; display:block; width:24px; font-size:1px; text-indent:-1000px; float:left; height:15px; margin-right:5px; overflow:hidden; margin-top:4px}
.rss-channel .xml .rss{float:left; position:relative; z-index:1}
.rss-channel .xml .rss dl{ overflow:hidden; height:26px;width:65px;}
.rss-channel .xml .rss dt{background-position: -28px -116px; padding-left:18px;height:21px; line-height:17px; margin-top:5px;}
.rss-channel .xml .rss dd{height:16px; line-height:16px; padding:5px 0}
.rss-channel .xml .rss dd a{ padding-left:14px;background-position: 5px -258px;}
.rss-channel .xml .cur{width:65px; z-index:2}
.rss-channel .xml .cur dl{width:65px;border:1px solid #C3D4E7; position: absolute; top:-1px; right:-1px;  background-color:#fff; z-index:999;overflow:visible; height:auto}
.rss-channel .xml .cur dd{border-top:1px dashed #DCDDDD;}
/* 内容 */
#Article{ overflow:hidden}
#Article,.photo-channel .relevance{ border:1px solid #C3D4E7;zoom:1; padding:0 20px}
#Article h1{color:#000;font:800 26px/30px "宋体",arial;margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:14px;line-height:28px;}
#Article .content p{font-size:14px;line-height:28px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc; margin-top:15px}
#Article .related h5{padding-bottom:4px}
#Article .related{ padding:10px 0 0}
#Article .related a{ color:#0b3b8c}
.Article-Tool{ border:1px solid #c3d4e7; position:relative; top:-1px; text-align:right; padding:8px; vertical-align:middle; height:15px; background-color:#f4f8fd}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(icon.png) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}
/*关键字提示*/
.point{border:1px solid #ffbf7a; background:#fffced;  position: absolute; z-index:1000; width:auto;}
.point .arro{position:absolute; top:-9px;*top:-13px; left:97px; width:18px; height:9px;background: url(key_float.png) no-repeat;}
.point .contents{padding:8px 10px; text-indent:0;margin-right:10px;font-weight:normal;}
.point a.close span{display:none}
.point a.close{background: url(..cross.png) no-repeat left 3px; display:block; width:16px; height:16px;position: absolute; right:4px; top:4px;*top:0px;_top:0px;outline:none;}
.point a.close:hover{background-position: left -46px}
.point span.o1,
	.point span.o2,
	.point span.o3,
	.point span.o4{position:absolute;width:3px;height:3px;background: url(..fillet.png) no-repeat; line-height:0; font-size:0}
	.point span.o1{background-position: left top; top:-1px;*top:-5px; left:-1px;}
	.point span.o2{background-position: right top; top:-1px;*top:-5px; right:-1px}
	.point span.o3{background-position: left -3px; bottom:-1px;*bottom:3px; left:-1px}
	.point span.o4{background-position: right -3px; bottom:-1px;*bottom:3px; right:-1px;}

/*图片内容*/
.photo-channel #Article .tool{ position:relative; height:55px; padding-top:6px}
.photo-channel #Article .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next{background: url(up-next.png) no-repeat; height:57px; width:31px;margin-right:10px; overflow:hidden; line-height:27px}
.photo-channel #Article .tool .auto span,.photo-channel .tool .up span,.photo-channel .tool .next span{ visibility:hidden}
.photo-channel #Article .tool .auto{background-position: -39px top;}
.photo-channel #Article .tool .next{background-position: -38px top;}
.photo-channel #Article .Article-Tool{ position:absolute; right:0; border:none; background:none; font-size:12px; font-weight:normal}
.photo-channel #Article .tool .stat{ color:#999;}
.photo-channel #Article .big-pic{ text-align:center; padding:10px 0; border:1px solid #ededed; background-color:#fafcfe; position: relative}
.photo-channel #Article .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:896px; height:650px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}
.photo_prev{position:absolute;left:0;top:0;width:50%;height:100%;z-index:100}
.photo_next{ position:absolute; right:0; top:0; width:50%; height:100%; z-index:100}
.photo_prev a,.photo_next a{background-image: url(..blank.gif);display:block; width:100%; height:100%; outline:none;}

#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:616px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}
/* endSelect */
#endSelect{top:290px;left:333px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}

.photo-channel #Article .text{ border:1px solid #ddd; background-color:#f3f3f3; padding:8px 10px; zoom:1; margin-bottom:20px}
.photo-channel .relevance{ padding:5px 10px 10px}
.photo-channel .relevance h5,.comment h4{background: url(icon.png) no-repeat left -375px; padding-left:16px;}
.photo-channel .relevance .photo-list{ padding:0; overflow:auto; padding-top:10px}
.photo-channel .relevance .photo-list li{ float:left; width:153px; padding:0}
.photo-channel .relevance .photo-list li .img-wrap{width:110px;height:86px;margin:0 auto;background: url(pic_bg.png) no-repeat; border:none; margin-bottom:6px}
.photo-channel .relevance .photo-list li .img-wrap a{*font-size:59px;width:104px; height:86px; padding:1px 5px 5px 1px }
.photo-channel .relevance .photo-list li .img-wrap a:hover{ background:none}

.box .photo-hot{padding:0 2px}
.photo-hot li{width:119px;*width:50%; text-align:center; padding:5px 0; vertical-align:top}
.photo-hot li div.img-wrap{ width:94px; margin:auto; margin-bottom:5px; height:64px;}
.photo-hot li div.img-wrap a{ width:94px; height:64px;*font-size:48px;}
/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/* 广告位 */
.ads{padding-top:8px}
.ads .col-left{width:748px;}
.ads .col-auto{border:1px solid #c3d4e7; padding:1px;width:198px}
.ads .col-auto div.left{float:left; background:#dce2ea; width:20px; margin-right:8px; text-align:center; height:83px; padding-top:5px}
.ads .col-auto div.right{overflow:hidden; }

/* 评论-form */
.comment-form{border:1px solid #c3d4e7; padding:10px 20px; margin-bottom:10px}
.comment-form h5{ height:22px; padding-bottom:5px;border-bottom:1px solid #C3D4E7;}
.comment-form strong{background: url(user_comment.png) no-repeat; padding-left:21px; float:left}
.yzm{display:none;position:absolute; background:url(login_ts140x89.gif) no-repeat; width:140px; height:89px;text-align:center; font-size:12px;}
	.yzm a:link,.yzm a:visited{color:#036;text-decoration:none;}
	.yzm a:hover{ color:#C30;}
	.yzm img{ cursor:pointer; margin:0px auto; width:130px; height:50px; margin-top:4px; border:1px solid #fff; margin-bottom:1px;}

.comment-form .posn{ padding:10px 0}
.comment-title{ text-align:center; padding:5px 0 10px}
.comment-title a:hover{	text-decoration: none;	color: #F60;}
.comment{border:1px solid #C3D4E7;zoom:1;  padding:8px 15px}
.comment h4{ border-bottom:1px solid #C3D4E7; padding-bottom:6px; margin-bottom:15px}

.comment .title{ margin-bottom:5px}
.comment .title span{ position:relative; top:-5px}
.comment .content{ font-size:14px; background:#f6f9fb; border:1px solid #c4d5df; zoom:1; padding:8px 10px; margin:5px 0}
.comment .content span{display:block;}
.comment_button{margin-bottom:15px;}
.comment_button a{padding:5px; border:solid 1px #C3D4E7; }
.comment_button a.on{background:#4C7FB6; color:#fff;border:solid 1px #3E73A9}


/* footer style */
/* link */
.footer p.info{}
.footer p.info{color:#666; line-height:24px;text-align:center; padding:12px 0; margin-top:15px; border-top:1px solid #dbe7ed}
.footer p.info a{color:#666;}
/*link*/
.colli li{display:inline-block;zoom:1;*display:inline;overflow:hidden;vertical-align:middle;}
.ylink h5 a.rt{ margin-right:8px; font-weight:normal; font-family:"宋体"}
.ylink h5 a.red{ color:red; font-weight:normal; padding:0 6px}
.ylink .imgul li{ text-align:center; margin:5px 10px;}
.ylink .linka a{ margin:10px; white-space:nowrap; height:30px; line-height:30px;}

.itemli{ margin:0px 10px;}
.itemli li{padding:10px 0px;}
.itemli li a{background:url(..bg_member_1.gif) no-repeat -5px -126px;font-weight:bold; padding-left:14px;color:#004499; font-size:13px;}
.pd_b0{padding-bottom:0px;}
/*内容摘要*/
.summary {background-color:#F6FAFD;border: 1px solid #DCDDDD;font-size: 14px;line-height: 23px;margin: 15px 0 0;padding: 12px 5px 6px;text-align: justify;text-indent: 2em;}


		
.bigbox { width:998px; margin:auto}
.title h1{ font-size:20px; text-align:center; color:#F00; font-weight:bold;}
.sybox { width:998px; margin:auto;border:1px #81d6ef solid; text-align:center; height:95px;}
.sybox ul{ margin-left:50px;}
.sybox li{ width:300px; float:left; font-size:14px; margin:4px; text-align:left;}
.xxcontent { width:998px; margin:auto;border:1px #81d6ef solid;}
.xxcontent .zhengwen{ margin:8px;}


.mail { width:998px; margin:auto;border:1px #81d6ef solid; height:340px;background-image:url(mail.jpg);}
.mail .fl { width:700px; float:right; text-align:left;}
.mail .fl li{ float:left; line-height:35px; font-size:16px; height:35px; width:120px; background-image:url(liico.jpg); background-repeat:no-repeat;text-indent:28px; }
.mail .box { width:800px; margin:auto; height:360px; border:0px;}
.mail .box h3{background-image:url(mailt.jpg); line-height:25px; height:25px; font-size:14px; color:#FFF; text-indent:68px;}
.mail .box .sjxz { width:600px; margin:auto; height:150px; border-bottom:#CCC 1px dashed; margin-top:10px;}
.mail .box .sjxz li{ font-size:14px;}
.mail .box .sjxz img { margin:4px; float:left; border:#CCC 1px solid;}
.mail .box .sjxz .liuyan { width:80px;float:right; height:25px; font-size:12px; font-weight:900; line-height:25px; text-align:center; background-color:#36F; color:#FFF;}
.linkzd , .linka { font-size:12px;}

.span230 {
	width:165px;
}
#scrollbox {
	height:208px;
	overflow:hidden;
}
.scrollcon {
	height:800%;
}
.scrollpic li {
	height:60px;
	overflow:hidden;
	margin:5px 0 5px 12px;
}
.scrollpic li img {
	float:left;
	display:inline;
	margin:0 10px 0 0;
}
.scrollpic li a {
	display:block;
 	text-decoration:none;
}
.scrollpic li img a:hover { border:1px solid #999;}

 .max { width:998px; margin:auto}
 .banner { width:998px; height:222px; margin:auto;}